Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LME 2.6, RME 4.0.5 - archieve config error

Having the below error when trying to archieve the config from some of the device (typically CISCO7609, WS-C6506-E) in the network.

CM0060 PRIMARY STARTUP Config fetch SUCCESS for ABC, version number 1 archived. CM0061 PRIMARY RUNNING Config fetch SUCCESS for ABC, no change in configuration.CM0151 VLAN RUNNING Config fetch failed for ABC Cause: Couldnot create file in /tftpboot directory.VLAN Config fetch is not supported using TFTP.Failed to detect SSH version running on the device. VLAN Config fetch is not supported using RCP. Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.

9 REPLIES
Cisco Employee

Re: LME 2.6, RME 4.0.5 - archieve config error

Check the permissions on /tftpboot. They should be 1777. For example:

drwxrwxrwt 2 root other 1024 Sep 3 21:01 /tftpboot/

New Member

Re: LME 2.6, RME 4.0.5 - archieve config error

it worked...thank you very much...

but i have other problems, hope you can help...

1) 2 devices cannot get the config with the error below : """CM0056 Config fetch failed for JBRMPLS1CE Cause: CM0204 Could not create DeviceContext for 12 Cause: CM0206 Could not get the config transport implementation for 172.18.255.107 Cause: UNKNOWN Action: Check if required device packages are available in RME.

Action: Check if protocol is supported by device and required device package is installed."""

2) device inventory failed for most of the devices..

hope you can help...

Cisco Employee

Re: LME 2.6, RME 4.0.5 - archieve config error

You should open a new thread for the inventory issue.

As for the config issue, what type of devices are these? What are their sysObjectIDs?

New Member

Re: LME 2.6, RME 4.0.5 - archieve config error

its a catalyst 6504e...

i think it's related to the CM that i've upgraded ?

sysObjectID?? how do i find it?

Cisco Employee

Re: LME 2.6, RME 4.0.5 - archieve config error

The Cat6504E support was only recently added to RME. You should go to Common Services > Software Center > Device Update, select both Common Services and RME, then install all available updates.

New Member

Re: LME 2.6, RME 4.0.5 - archieve config error

any specific file/device i need to update as the ciscoworks is not connected to internet, i need to upgrade manually file by file..

Cisco Employee

Re: LME 2.6, RME 4.0.5 - archieve config error

You should grab all of the RME 4.0.5 device packages dated June 28, 2007 or later as well as the latest Common Services MDF package (currently 1.21).

New Member

Re: LME 2.6, RME 4.0.5 - archieve config error

okie..will try tomorrow..

will let u know if its successful..

New Member

Re: LME 2.6, RME 4.0.5 - archieve config error

it solved my problem on the config archieve...

thank you jclarke...

i'll open another topic for the inventory error...

386
Views
0
Helpful
9
Replies
CreatePlease to create content